[<text>
<title>gaf &lt;gaf&gt; debt may be downgraded by s/p</title>
<dateline>    new york, april 1 - </dateline>standard and poor's corp said it may
downgrade gaf corp's 415 mln dlrs of bb-minus senior debt and
b-rated subordinated debt.
    s and p cited gaf's 3.2 billion dlr acquisition offer for
borg-warner corp &lt;bor&gt;. pro forma, debt leverage would rise to
nearly 90 pct, assuming total financing. but proceeds from
asset sales would probably pay down debt, the agency noted.
    borg-warner's 420 mln dlr a-plus senior debt and a-1
commercial paper were placed on creditwatch december one. s and
p said it will review the timing and extent of asset sales,
debt reduction and strategic benefits of the purchase.
 reuter
</text>]